[HEADER]
VERSION=2

[WING_0]
NAME=FRONT
CHORD=1
SPAN=1.9
POSITION=0,-0.415,1.6
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=wing_front_GH_CL.lut
CL_GAIN=0.07
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=wing_front_GH_CD.lut
CD_GAIN=0.16
ANGLE=0
ZONE_FRONT_CL=0.011
ZONE_FRONT_CD=0.01
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0.005
ZONE_LEFT_CD=0.005
ZONE_RIGHT_CL=0.005
ZONE_RIGHT_CD=0.005
YAW_CL_GAIN=-1.352

[WING_1]
NAME=REAR
CHORD=1
SPAN=1.9
POSITION=0,0.475,-2.2
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=wing_rear_GH_CL.lut
CL_GAIN=0.07
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=wing_rear_GH_CD.lut
CD_GAIN=0.21
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.005
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0.005
ZONE_LEFT_CD=0.005
ZONE_RIGHT_CL=0.011
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-1.545

[FIN_0]
NAME=FIN_FRONT
CHORD=1
SPAN=1.87
POSITION=0,0,0.822
LUT_AOA_CL=wing_empty.lut
LUT_GH_CL=wing_empty.lut
CL_GAIN=0
LUT_AOA_CD=wing_sidedrag_CD.lut
LUT_GH_CD=wing_empty.lut
CD_GAIN=0.495
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0

[FIN_1]
NAME=FIN_REAR
CHORD=1
SPAN=1.87
POSITION=0,0,-1.737
LUT_AOA_CL=wing_empty.lut
LUT_GH_CL=wing_empty.lut
CL_GAIN=0
LUT_AOA_CD=wing_sidedrag_CD.lut
LUT_GH_CD=wing_empty.lut
CD_GAIN=0.605
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=0